.pricingcheckbox {
	float: left;
	width: 100%;
	margin: 19px 0;
}

input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:23px;
	height:18px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:18px;
	vertical-align:middle;
	cursor:pointer;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 12px;
	color: #999999;
	padding-right: 6px;
	margin-left: 25px;
}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -18px;
}
label.css-label {
	background-image:url(/assets/images/csscheckbox_f62f5e57dbaa824daec9693751f750e7.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}